| Kea 3.0.2-git

flq_allocator.h File Reference
`#include <dhcpsrv/allocator.h>`
`#include <dhcpsrv/flq_allocation_state.h>`
`#include <dhcpsrv/lease.h>`
`#include <cstdint>`
Include dependency graph for flq_allocator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::FreeLeaseQueueAllocator
| An allocator maintaining a queue of free leases. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp